<?php

namespace App\Http\Requests\MmPaquetesCaracteristicasPaquetes;

use Illuminate\Foundation\Http\FormRequest;

class StoreMmPaquetesCaracteristicasPaquetes extends FormRequest
{
    /**
     * Determine if the user is authorized to make this request.
     *
     * @return bool
     */
    public function authorize()
    {
        return true;
    }

    /**
     * Get the validation rules that apply to the request.
     *
     * @return array
     */
    public function rules()
    {
        return [
            'id_paquete' => ['required','int'],
            'id_caracteristica_paquete' => ['required','int'],
        ];
    }
}
